Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22386)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22387)
@@ -12,63 +12,63 @@
 "X-Generator: Poedit 1.5.4\n"
 
-msgid "C_T_TAG contains the tag T_FIELD which is not allowed_01"
+msgid "c_* T_TAG contains the tag T_FIELD which is not allowed. <br />_01"
 msgstr "※ T_FIELDに許可されていないタグ T_TAG が含まれています。<br />"
 
-msgid "SC_CheckError_002"
+msgid "t_* T_FIELD is blank. <br />_01"
 msgstr "※ T_FIELDが入力されていません。<br />"
 
-msgid "SC_CheckError_003"
+msgid "t_* T_FIELD is not selected. <br />_01"
 msgstr "※ T_FIELDが選択されていません。<br />"
 
-msgid "SC_CheckError_004"
+msgid "t_* T_FIELD is blank. <br />_01"
 msgstr "※ T_FIELDが入力されていません。<br />"
 
-msgid "SC_CheckError_005"
+msgid "t_* Spaces, tabs and line breaks are not possible in T_FIELD. <br />_01"
 msgstr "※ T_FIELDにスペース、タブ、改行のみの入力はできません。<br />"
 
-msgid "SC_CheckError_006"
+msgid "t_* Do not include spaces, tabs or line breaks in T_FIELD. <br />_01"
 msgstr "※ T_FIELDにスペース、タブ、改行は含めないで下さい。<br />"
 
-msgid "SC_CheckError_007"
+msgid "t_* A numerical value that starts with 0 has been entered for T_FIELD. <br />_01"
 msgstr "※ T_FIELDに0で始まる数値が入力されています。<br />"
 
-msgid "SC_CheckError_008"
+msgid "t_* T_FIELD is not selected. <br />_01"
 msgstr "※ T_FIELDが選択されていません。<br />"
 
-msgid "SC_CheckError_009"
+msgid "t_* T_FIELD_1ST and T_FIELD_2ND do not match. <br />_01"
 msgstr "※ T_FIELD_1STとT_FIELD_2NDが一致しません。<br />"
 
-msgid "SC_CheckError_010"
+msgid "t_* The same value cannot be used for T_FIELD_1ST and T_FIELD_2ND. <br />_01"
 msgstr "※ T_FIELD_1STとT_FIELD_2NDは、同じ値を使用できません。<br />"
 
-msgid "SC_CheckError_011"
+msgid "t_* It is not possible to enter a larger value for T_FIELD_1ST than for T_FIELD_2ND. <br />_01"
 msgstr "※ T_FIELD_1STはT_FIELD_2NDより大きい値を入力できません。<br />"
 
-msgid "SC_CheckError_012"
+msgid "t_* For T_FIELD, enter T_LENGTH  characters or less. <br />_01"
 msgstr "※ T_FIELDはT_LENGTH字以下で入力してください。<br />"
 
-msgid "SC_CheckError_013_SINGLE"
-msgid_plural "SC_CheckError_013_PLURAL"
+msgid "t_* For T_FIELD, enter T_COUNT characters or more. <br />_01"
+msgid_plural "t_* For T_FIELD, input T_COUNT characters or more. <br />_01"
 msgstr[0] "※ T_FIELDはT_COUNT字以上で入力してください。<br />"
 msgstr[1] "※ T_FIELDはT_COUNT字以上で入力してください。<br />"
 
-msgid "SC_CheckError_014"
+msgid "t_* For T_FIELD, enter T_LENGTH or smaller. <br />_01"
 msgstr "※ T_FIELDはT_LENGTH以下で入力してください。<br />"
 
-msgid "SC_CheckError_015_SINGLE"
-msgid_plural "SC_CheckError_015_PLURAL"
+msgid "t_* Enter T_COUNT or higher for T_FIELD. <br />_01"
+msgid_plural "t_* Input T_COUNT or higher for T_FIELD. <br />_01"
 msgstr[0] "※ T_FIELDはT_COUNT以上で入力してください。<br />"
 msgstr[1] "※ T_FIELDはT_COUNT以上で入力してください。<br />"
 
-msgid "SC_CheckError_016"
+msgid "t_* Enter only numbers for T_FIELD. <br />_01"
 msgstr "※ T_FIELDは数字で入力してください。<br />"
 
-msgid "SC_CheckError_017"
+msgid "t_* Enter only numbers for T_FIELD. <br />_02"
 msgstr "※ T_FIELDは数字で入力してください。<br />"
 
-msgid "SC_CheckError_018"
+msgid "t_* Enter alphabetical characters for T_FIELD. <br />_01"
 msgstr "※ T_FIELDは半角英字で入力してください。<br />"
 
-msgid "SC_CheckError_019"
+msgid "t_* Enter all items for T_FIELD. <br />_01"
 msgstr "※ T_FIELDはすべての項目を入力してください。<br />"
 
@@ -84,7 +84,4 @@
 msgid "SC_CheckError_023"
 msgstr "※ T_FIELDが入力されていません。<br />"
-
-msgid "SC_CheckError_024"
-msgstr "※ T_FIELDはすべての項目を入力して下さい。<br />"
 
 msgid "SC_CheckError_025"
@@ -146,7 +143,4 @@
 msgid "SC_CheckError_042"
 msgstr "※ T_FIELDのファイル名に日本語やスペースは使用しないで下さい。<br />"
-
-msgid "SC_CheckError_043"
-msgstr "※ T_FIELDはすべての項目を入力して下さい。<br />"
 
 msgid "SC_CheckError_044"
Index: /branches/version-2_12-multilang/data/class/SC_CheckError.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_CheckError.php	(revision 22382)
+++ /branches/version-2_12-multilang/data/class/SC_CheckError.php	(revision 22387)
@@ -71,5 +71,5 @@
         $html_diff_tag_list = implode(', ', $arrDiffTag);
 
-        $this->arrErr[$value[1]] = t('C_T_TAG contains the tag T_FIELD which is not allowed_01', array('T_FIELD' => $value[0], 'T_TAG' => $html_diff_tag_list));
+        $this->arrErr[$value[1]] = t('c_* T_TAG contains the tag T_FIELD which is not allowed. <br />_01', array('T_FIELD' => $value[0], 'T_TAG' => $html_diff_tag_list));
     }
 
@@ -87,7 +87,7 @@
         $this->createParam($value);
         if (!is_array($this->arrParam[$value[1]]) && strlen($this->arrParam[$value[1]]) == 0) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_002', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('t_* T_FIELD is blank. <br />_01', array('T_FIELD' => $value[0]));
         } else if (is_array($this->arrParam[$value[1]]) && count($this->arrParam[$value[1]]) == 0) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_003', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('t_* T_FIELD is not selected. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -106,5 +106,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[0]]) == 0) {
-            $this->arrErr[$value[0]] = t('SC_CheckError_004', array('T_FIELD' => $value[1]));
+            $this->arrErr[$value[0]] = t('t_* T_FIELD is blank. <br />_01', array('T_FIELD' => $value[1]));
         }
     }
@@ -123,5 +123,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) != 0 && preg_match("/^[ 　\t\r\n]+$/", $this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_005', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('t_* Spaces, tabs and line breaks are not possible in T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -140,5 +140,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) != 0 && preg_match("/[　 \t\r\n]+/u", $this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_006', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('t_* Do not include spaces, tabs or line breaks in T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -151,5 +151,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) != 0 && preg_match("/^[0]+[0-9]+$/", $this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_007', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('t_* A numerical value that starts with 0 has been entered for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -168,5 +168,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) == 0) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_008', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('t_* T_FIELD is not selected. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -186,5 +186,5 @@
         // 文字数の取得
         if ($this->arrParam[$value[2]] !== $this->arrParam[$value[3]]) {
-            $this->arrErr[$value[2]] = t('SC_CheckError_009', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
+            $this->arrErr[$value[2]] = t('t_* T_FIELD_1ST and T_FIELD_2ND do not match. <br />_01', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
         }
     }
@@ -204,5 +204,5 @@
         // 文字数の取得
         if ($this->arrParam[$value[2]] == $this->arrParam[$value[3]]) {
-            $this->arrErr[$value[2]] = t('SC_CheckError_010', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
+            $this->arrErr[$value[2]] = t('t_* The same value cannot be used for T_FIELD_1ST and T_FIELD_2ND. <br />_01', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
         }
     }
@@ -222,5 +222,5 @@
         // 文字数の取得
         if ($this->arrParam[$value[2]] != '' && $this->arrParam[$value[3]] != '' && ($this->arrParam[$value[2]] > $this->arrParam[$value[3]])) {
-            $this->arrErr[$value[2]] = t('SC_CheckError_011', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
+            $this->arrErr[$value[2]] = t('t_* It is not possible to enter a larger value for T_FIELD_1ST than for T_FIELD_2ND. <br />_01', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
         }
     }
@@ -240,5 +240,5 @@
         // 文字数の取得
         if (mb_strlen($this->arrParam[$value[1]]) > $value[2]) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_012', array('T_FIELD' => $value[0], 'T_LENGTH' => $value[2]));
+            $this->arrErr[$value[1]] = t('t_* For T_FIELD, enter T_LENGTH  characters or less. <br />_01', array('T_FIELD' => $value[0], 'T_LENGTH' => $value[2]));
         }
     }
@@ -258,5 +258,5 @@
         // 文字数の取得
         if (mb_strlen($this->arrParam[$value[1]]) < $value[2]) {
-            $this->arrErr[$value[1]] = t_plural($value[2], 'SC_CheckError_013', 'SC_CheckError_013_PLURAL', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t_plural($value[2], 'SC_CheckError_013', 't_* For T_FIELD, input T_COUNT characters or more. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -276,5 +276,5 @@
         // 文字数の取得
         if ($this->arrParam[$value[1]] > $value[2]) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_014', array('T_FIELD' => $value[0], 'T_LENGTH' => $value[2]));
+            $this->arrErr[$value[1]] = t('t_* For T_FIELD, enter T_LENGTH or smaller. <br />_01', array('T_FIELD' => $value[0], 'T_LENGTH' => $value[2]));
         }
     }
@@ -293,5 +293,5 @@
         $this->createParam($value);
         if ($this->arrParam[$value[1]] < $value[2]) {
-            $this->arrErr[$value[1]] = t_plural($value[2], 'SC_CheckError_015_SINGLE', 'SC_CheckError_015_PLURAL', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t_plural($value[2], 't_* Enter T_COUNT or higher for T_FIELD. <br />_01', 't_* Input T_COUNT or higher for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -310,5 +310,5 @@
         $this->createParam($value);
         if ($this->numelicCheck($this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_016', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('t_* Enter only numbers for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -327,5 +327,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) > 0 && !is_numeric($this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_017', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('t_* Enter only numbers for T_FIELD. <br />_02', array('T_FIELD' => $value[0]));
         }
     }
@@ -337,5 +337,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) > 0 && !ctype_alpha($this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_018', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('t_* Enter alphabetical characters for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -372,5 +372,5 @@
         // すべての項目が満たされていない場合を判定(一部だけ入力されている状態)
         if ($cnt > 0 && $cnt < 3) {
-            $this->arrErr[$value[1]] .= t('SC_CheckError_019', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] .= t('t_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
 
@@ -446,5 +446,5 @@
 
         if ($blank && $input) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_024', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('t_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -806,5 +806,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) > 0 && !preg_match("/^[[:alnum:]_\.-]+$/i", $this->arrParam[$value[1]]) || preg_match('/[\\]/' ,$this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('SC_CheckError_043', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('SC_CheckError_042', array('T_FIELD' => $value[0]));
         }
     }
@@ -824,5 +824,5 @@
             // 年月日のどれかが入力されていない。
             if (!(strlen($this->arrParam[$value[1]]) > 0 && strlen($this->arrParam[$value[2]]) > 0 && strlen($this->arrParam[$value[3]]) > 0)) {
-                $this->arrErr[$value[1]] = t('SC_CheckError_024', array('T_FIELD' => $value[0]));
+                $this->arrErr[$value[1]] = t('t_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
             } else if (! checkdate($this->arrParam[$value[2]], $this->arrParam[$value[3]], $this->arrParam[$value[1]])) {
                 $this->arrErr[$value[1]] = t('SC_CheckError_044', array('T_FIELD' => $value[0]));
@@ -847,5 +847,5 @@
             // 年月日時のどれかが入力されていない。
             if (!(strlen($this->arrParam[$value[1]]) > 0 && strlen($this->arrParam[$value[2]]) > 0 && strlen($this->arrParam[$value[3]]) > 0 && strlen($this->arrParam[$value[4]]) > 0 && strlen($this->arrParam[$value[5]]) > 0)) {
-                $this->arrErr[$value[1]] = t('SC_CheckError_024', array('T_FIELD' => $value[0]));
+                $this->arrErr[$value[1]] = t('t_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
             } else if (! checkdate($this->arrParam[$value[2]], $this->arrParam[$value[3]], $this->arrParam[$value[1]])) {
                 $this->arrErr[$value[1]] = t('SC_CheckError_044', array('T_FIELD' => $value[0]));
@@ -867,5 +867,5 @@
             // 年月日時のどれかが入力されていない。
             if (!(strlen($this->arrParam[$value[1]]) > 0 && strlen($this->arrParam[$value[2]]) > 0)) {
-                $this->arrErr[$value[1]] = t('SC_CheckError_024', array('T_FIELD' => $value[0]));
+                $this->arrErr[$value[1]] = t('t_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
             } else if (! checkdate($this->arrParam[$value[2]], 1, $this->arrParam[$value[1]])) {
                 $this->arrErr[$value[1]] = t('SC_CheckError_044', array('T_FIELD' => $value[0]));