Index: /branches/version-2_12-multilang/html/install/templates/agreement.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/agreement.tpl	(revision 22385)
+++ /branches/version-2_12-multilang/html/install/templates/agreement.tpl	(revision 22390)
@@ -64,5 +64,5 @@
 <tr><td height="10"></td></tr>
 <!--{assign var=key value="agreement"}-->
-<tr><td align="left" class="fs12"><input type="radio" id="agreement_yes" name="<!--{$key}-->" value=true onclick="fnChangeVisible('agreement_yes', 'next');" <!--{if $arrHidden[$key]}-->checked<!--{/if}-->><label for="agreement_yes"><!--{t string="t_Agree_01"}--></label> <input type="radio" id="agreement_no" name="<!--{$key}-->" value=false onclick="fnChangeVisible('agreement_yes', 'next');" <!--{if !$arrHidden[$key]|h}-->checked<!--{/if}-->><label for="agreement_no"><!--{t string="t_Do not agree_01"}--></label></td></tr>
+<tr><td align="left" class="fs12"><input type="radio" id="agreement_yes" name="<!--{$key}-->" value=true onclick="fnChangeVisible('agreement_yes', 'next');" <!--{if $arrHidden[$key]}-->checked<!--{/if}-->><label for="agreement_yes"><!--{t string="tpl_Agree_01"}--></label> <input type="radio" id="agreement_no" name="<!--{$key}-->" value=false onclick="fnChangeVisible('agreement_yes', 'next');" <!--{if !$arrHidden[$key]|h}-->checked<!--{/if}-->><label for="agreement_no"><!--{t string="tpl_Do not agree_01"}--></label></td></tr>
 </table>
 
@@ -72,5 +72,5 @@
         <td align="center">
         <a href="#" onmouseover="chgImg('../img/install/back_on.jpg','back')" onmouseout="chgImg('../img/install/back.jpg','back')" onclick="document.form1['mode'].value='return_welcome';document.form1.submit();" /><img  width="105" src="../img/install/back.jpg"  height="24" alt="<!--{t string="tpl_610"}-->" border="0" name="back"></a>
-        <a href="#" onclick="document.form1.submit();"><input type='image' onMouseover="chgImgImageSubmit('../img/install/next_on.jpg',this)" onMouseout="chgImgImageSubmit('../img/install/next.jpg',this)" src="../img/install/next.jpg" width="105" height="24" alt="<!--{t string="t_Next_01"}-->" border="0" name="next" id="next"></a>
+        <a href="#" onclick="document.form1.submit();"><input type='image' onMouseover="chgImgImageSubmit('../img/install/next_on.jpg',this)" onMouseout="chgImgImageSubmit('../img/install/next.jpg',this)" src="../img/install/next.jpg" width="105" height="24" alt="<!--{t string="tpl_Next_01"}-->" border="0" name="next" id="next"></a>
         </td>
     </tr>
Index: /branches/version-2_12-multilang/html/install/templates/step0.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step0.tpl	(revision 22382)
+++ /branches/version-2_12-multilang/html/install/templates/step0.tpl	(revision 22390)
@@ -47,5 +47,5 @@
     <ul>
         <li><a class="btn-action" href="javascript:;" onclick="document.form1['mode'].value='return_welcome';document.form1.submit(); return false;"><span class="btn-prev"><!--{t string="tpl_610"}--></span></a></li>
-        <li><a class="btn-action" href="javascript:;" onclick="document.form1.submit(); return false;"><span class="btn-next"><!--{t string="t_Next_01"}--></span></a></li>
+        <li><a class="btn-action" href="javascript:;" onclick="document.form1.submit(); return false;"><span class="btn-next"><!--{t string="tpl_Next_01"}--></span></a></li>
     </ul>
 </div>
Index: /branches/version-2_12-multilang/html/install/templates/step0_1.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step0_1.tpl	(revision 22382)
+++ /branches/version-2_12-multilang/html/install/templates/step0_1.tpl	(revision 22390)
@@ -49,5 +49,5 @@
         <ul>
             <li><a href="#" class="btn-action" onclick="document.form1['mode'].value='return_step0';document.form1.submit();return false;"><span class="btn-prev"><!--{t string="tpl_610"}--></span></a></li>
-            <li><a class="btn-action" href="javascript:;" onclick="document.form1.submit(); return false;"><span class="btn-next"><!--{t string="t_Next_01"}--></span></a></li>
+            <li><a class="btn-action" href="javascript:;" onclick="document.form1.submit(); return false;"><span class="btn-next"><!--{t string="tpl_Next_01"}--></span></a></li>
         </ul>
     </div>
Index: /branches/version-2_12-multilang/html/install/templates/welcome.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/welcome.tpl	(revision 22382)
+++ /branches/version-2_12-multilang/html/install/templates/welcome.tpl	(revision 22390)
@@ -33,5 +33,5 @@
 <div class="btn-area">
     <ul>
-        <li><a class="btn-action" href="javascript:;" onclick="document.form1.submit(); return false;"><span class="btn-next"><!--{t string="t_Next_01"}--></span></a></li>
+        <li><a class="btn-action" href="javascript:;" onclick="document.form1.submit(); return false;"><span class="btn-next"><!--{t string="tpl_Next_01"}--></span></a></li>
     </ul>
 </div>
Index: /branches/version-2_12-multilang/html/install/templates/step1.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step1.tpl	(revision 22386)
+++ /branches/version-2_12-multilang/html/install/templates/step1.tpl	(revision 22390)
@@ -220,5 +220,5 @@
         <ul>
             <li><a class="btn-action" href="javascript:;" onclick="document.form1['mode'].value='return_step0';document.form1.submit();return false;"><span class="btn-prev"><!--{t string="tpl_610"}--></span></a></li>
-            <li><a class="btn-action" href="javascript:;" onclick="document.form1.submit(); return false;"><span class="btn-next"><!--{t string="t_Next_01"}--></span></a></li>
+            <li><a class="btn-action" href="javascript:;" onclick="document.form1.submit(); return false;"><span class="btn-next"><!--{t string="tpl_Next_01"}--></span></a></li>
         </ul>
     </div>
Index: /branches/version-2_12-multilang/html/install/templates/step2.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step2.tpl	(revision 22386)
+++ /branches/version-2_12-multilang/html/install/templates/step2.tpl	(revision 22390)
@@ -107,5 +107,5 @@
             <ul>
                 <li><a class="btn-action" href="javascript:;" onclick="document.form1['mode'].value='return_step1';document.form1.submit();return false;"><span class="btn-prev"><!--{t string="tpl_610"}--></span></a></li>
-                <li><a class="btn-action" href="javascript:;" onclick="document.form1.submit(); return false;"><span class="btn-next"><!--{t string="t_Next_01"}--></span></a></li>
+                <li><a class="btn-action" href="javascript:;" onclick="document.form1.submit(); return false;"><span class="btn-next"><!--{t string="tpl_Next_01"}--></span></a></li>
             </ul>
         </div>
Index: /branches/version-2_12-multilang/html/install/templates/step3.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step3.tpl	(revision 22386)
+++ /branches/version-2_12-multilang/html/install/templates/step3.tpl	(revision 22390)
@@ -78,5 +78,5 @@
         <ul>
             <li><a class="btn-action" href="javascript:;" onclick="document.form1['mode'].value='return_step2';document.form1.submit();return false;"><span class="btn-prev"><!--{t string="tpl_610"}--></span></a></li>
-            <li><a class="btn-action" href="javascript:;" onclick="document.body.style.cursor='wait'; document.form1.submit(); return false;"><span class="btn-next"><!--{t string="t_Next_01"}--></span></a></li>
+            <li><a class="btn-action" href="javascript:;" onclick="document.body.style.cursor='wait'; document.form1.submit(); return false;"><span class="btn-next"><!--{t string="tpl_Next_01"}--></span></a></li>
         </ul>
     </div>
Index: /branches/version-2_12-multilang/html/install/templates/step4.tpl
===================================================================
--- /branches/version-2_12-multilang/html/install/templates/step4.tpl	(revision 22386)
+++ /branches/version-2_12-multilang/html/install/templates/step4.tpl	(revision 22390)
@@ -60,5 +60,5 @@
                 <span class="btn-prev"><!--{t string="tpl_610"}--></span></a></li>
             <li><a class="btn-action" href="javascript:;" onclick="document.form1.submit(); return false;">
-                <span class="btn-next"><!--{t string="t_Next_01"}--></span></a></li>
+                <span class="btn-next"><!--{t string="tpl_Next_01"}--></span></a></li>
         </ul>
     <div class="btn-area-bottom"></div>
Index: /branches/version-2_12-multilang/data/class/SC_CheckError.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_CheckError.php	(revision 22389)
+++ /branches/version-2_12-multilang/data/class/SC_CheckError.php	(revision 22390)
@@ -87,7 +87,7 @@
         $this->createParam($value);
         if (!is_array($this->arrParam[$value[1]]) && strlen($this->arrParam[$value[1]]) == 0) {
-            $this->arrErr[$value[1]] = t('t_* T_FIELD is blank. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* T_FIELD is blank. <br />_01', array('T_FIELD' => $value[0]));
         } else if (is_array($this->arrParam[$value[1]]) && count($this->arrParam[$value[1]]) == 0) {
-            $this->arrErr[$value[1]] = t('t_* T_FIELD is not selected. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* T_FIELD is not selected. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -106,5 +106,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[0]]) == 0) {
-            $this->arrErr[$value[0]] = t('t_* T_FIELD is blank. <br />_01', array('T_FIELD' => $value[1]));
+            $this->arrErr[$value[0]] = t('c_* T_FIELD is blank. <br />_01', array('T_FIELD' => $value[1]));
         }
     }
@@ -123,5 +123,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) != 0 && preg_match("/^[ 　\t\r\n]+$/", $this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('t_* Spaces, tabs and line breaks are not possible in T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* Spaces, tabs and line breaks are not possible in T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -140,5 +140,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) != 0 && preg_match("/[　 \t\r\n]+/u", $this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('t_* Do not include spaces, tabs or line breaks in T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* Do not include spaces, tabs or line breaks in T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -151,5 +151,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) != 0 && preg_match("/^[0]+[0-9]+$/", $this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('t_* A numerical value that starts with 0 has been entered for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* A numerical value that starts with 0 has been entered for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -168,5 +168,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) == 0) {
-            $this->arrErr[$value[1]] = t('t_* T_FIELD is not selected. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* T_FIELD is not selected. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -186,5 +186,5 @@
         // 文字数の取得
         if ($this->arrParam[$value[2]] !== $this->arrParam[$value[3]]) {
-            $this->arrErr[$value[2]] = t('t_* T_FIELD_1ST and T_FIELD_2ND do not match. <br />_01', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
+            $this->arrErr[$value[2]] = t('c_* T_FIELD_1ST and T_FIELD_2ND do not match. <br />_01', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
         }
     }
@@ -204,5 +204,5 @@
         // 文字数の取得
         if ($this->arrParam[$value[2]] == $this->arrParam[$value[3]]) {
-            $this->arrErr[$value[2]] = t('t_* The same value cannot be used for T_FIELD_1ST and T_FIELD_2ND. <br />_01', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
+            $this->arrErr[$value[2]] = t('c_* The same value cannot be used for T_FIELD_1ST and T_FIELD_2ND. <br />_01', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
         }
     }
@@ -222,5 +222,5 @@
         // 文字数の取得
         if ($this->arrParam[$value[2]] != '' && $this->arrParam[$value[3]] != '' && ($this->arrParam[$value[2]] > $this->arrParam[$value[3]])) {
-            $this->arrErr[$value[2]] = t('t_* It is not possible to enter a larger value for T_FIELD_1ST than for T_FIELD_2ND. <br />_01', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
+            $this->arrErr[$value[2]] = t('c_* It is not possible to enter a larger value for T_FIELD_1ST than for T_FIELD_2ND. <br />_01', array('T_FIELD_1ST' => $value[0], 'T_FIELD_2ND' => $value[1]));
         }
     }
@@ -240,5 +240,5 @@
         // 文字数の取得
         if (mb_strlen($this->arrParam[$value[1]]) > $value[2]) {
-            $this->arrErr[$value[1]] = t('t_* For T_FIELD, enter T_LENGTH  characters or less. <br />_01', array('T_FIELD' => $value[0], 'T_LENGTH' => $value[2]));
+            $this->arrErr[$value[1]] = t('c_* For T_FIELD, enter T_LENGTH  characters or less. <br />_01', array('T_FIELD' => $value[0], 'T_LENGTH' => $value[2]));
         }
     }
@@ -258,5 +258,5 @@
         // 文字数の取得
         if (mb_strlen($this->arrParam[$value[1]]) < $value[2]) {
-            $this->arrErr[$value[1]] = t_plural($value[2], 'SC_CheckError_013', 't_* For T_FIELD, input T_COUNT characters or more. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t_plural($value[2], 'c_* For T_FIELD, enter T_COUNT characters or more. <br />_01', 'c_* For T_FIELD, input T_COUNT characters or more. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -276,5 +276,5 @@
         // 文字数の取得
         if ($this->arrParam[$value[1]] > $value[2]) {
-            $this->arrErr[$value[1]] = t('t_* For T_FIELD, enter T_LENGTH or smaller. <br />_01', array('T_FIELD' => $value[0], 'T_LENGTH' => $value[2]));
+            $this->arrErr[$value[1]] = t('c_* For T_FIELD, enter T_LENGTH or smaller. <br />_01', array('T_FIELD' => $value[0], 'T_LENGTH' => $value[2]));
         }
     }
@@ -293,5 +293,5 @@
         $this->createParam($value);
         if ($this->arrParam[$value[1]] < $value[2]) {
-            $this->arrErr[$value[1]] = t_plural($value[2], 't_* Enter T_COUNT or higher for T_FIELD. <br />_01', 't_* Input T_COUNT or higher for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t_plural($value[2], 'c_* Enter T_COUNT or higher for T_FIELD. <br />_01', 'c_* Input T_COUNT or higher for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -310,5 +310,5 @@
         $this->createParam($value);
         if ($this->numelicCheck($this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('t_* Enter only numbers for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* Enter only numbers for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -327,5 +327,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) > 0 && !is_numeric($this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('t_* Enter only numbers for T_FIELD. <br />_02', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* Enter only numbers for T_FIELD. <br />_02', array('T_FIELD' => $value[0]));
         }
     }
@@ -337,5 +337,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) > 0 && !ctype_alpha($this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('t_* Enter alphabetical characters for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* Enter alphabetical characters for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -372,5 +372,5 @@
         // すべての項目が満たされていない場合を判定(一部だけ入力されている状態)
         if ($cnt > 0 && $cnt < 3) {
-            $this->arrErr[$value[1]] .= t('t_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] .= t('c_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
 
@@ -378,7 +378,7 @@
         for ($i = 1; $i <= 3; $i++) {
             if (strlen($this->arrParam[$value[$i]]) > 0 && strlen($this->arrParam[$value[$i]]) > $telItemLen) {
-                $this->arrErr[$value[$i]] .= t('t_* T_FIELD must be T_LENGTH characters or less. <br />_01', array('T_FIELD' => $value[0] . $i, 'T_LENGTH' => $telItemLen));
+                $this->arrErr[$value[$i]] .= t('c_* T_FIELD must be T_LENGTH characters or less. <br />_01', array('T_FIELD' => $value[0] . $i, 'T_LENGTH' => $telItemLen));
             } else if ($this->numelicCheck($this->arrParam[$value[1]])) {
-                $this->arrErr[$value[$i]] .= t('t_* Enter numbers for T_FIELD. <br />_01', array('T_FIELD' => $value[0] . $i));
+                $this->arrErr[$value[$i]] .= t('c_* Enter numbers for T_FIELD. <br />_01', array('T_FIELD' => $value[0] . $i));
             }
             $total_count += strlen($this->arrParam[$value[$i]]);
@@ -387,5 +387,5 @@
         // 合計値チェック
         if ($total_count > $telLen) {
-            $this->arrErr[$value[3]] .= t('t_* For T_FIELD, enter within a text length of T_LENGTH. <br />_01', array('T_FIELD' => $value[0], 'T_LENGTH' => $telLen));
+            $this->arrErr[$value[3]] .= t('c_* For T_FIELD, enter within a text length of T_LENGTH. <br />_01', array('T_FIELD' => $value[0], 'T_LENGTH' => $telLen));
         }
     }
@@ -415,5 +415,5 @@
 
         if ($blank) {
-            $this->arrErr[$value[1]] = t('t_* T_FIELD is blank. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* T_FIELD is blank. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -446,5 +446,5 @@
 
         if ($blank && $input) {
-            $this->arrErr[$value[1]] = t('t_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -474,5 +474,5 @@
 
         if (!$input) {
-            $this->arrErr[$value[1]] = t('t_* T_FIELD is blank. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* T_FIELD is blank. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -508,5 +508,5 @@
 
         if ($error) {
-            $this->arrErr[$value[1]] = t('t_* Enter items in order, starting at the beginning. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* Enter items in order, starting at the beginning. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -521,5 +521,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) > 0 && !preg_match("/^[ァ-ヶｦ-ﾟー]+$/u", $this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('t_* For T_FIELD, enter katakana characters. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* For T_FIELD, enter katakana characters. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -534,5 +534,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) > 0 && !preg_match("/^([　 \t\r\n]|[ァ-ヶ]|[ー])+$/u", $this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('t_* For T_FIELD, enter katakana characters. <br />_02', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* For T_FIELD, enter katakana characters. <br />_02', array('T_FIELD' => $value[0]));
         }
     }
@@ -547,5 +547,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) > 0 && !ctype_alnum($this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('t_* Enter alphanumeric characters for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* Enter alphanumeric characters for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -560,5 +560,5 @@
         $this->createParam($value);
         if (strlen($this->arrParam[$value[1]]) > 0 && !preg_match("/^[[:graph:][:space:]]+$/i", $this->arrParam[$value[1]])) {
-            $this->arrErr[$value[1]] = t('t_* Enter alphanumeric symbols for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+            $this->arrErr[$value[1]] = t('c_* Enter alphanumeric symbols for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
         }
     }
@@ -824,5 +824,5 @@
             // 年月日のどれかが入力されていない。
             if (!(strlen($this->arrParam[$value[1]]) > 0 && strlen($this->arrParam[$value[2]]) > 0 && strlen($this->arrParam[$value[3]]) > 0)) {
-                $this->arrErr[$value[1]] = t('t_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+                $this->arrErr[$value[1]] = t('c_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
             } else if (! checkdate($this->arrParam[$value[2]], $this->arrParam[$value[3]], $this->arrParam[$value[1]])) {
                 $this->arrErr[$value[1]] = t('SC_CheckError_044', array('T_FIELD' => $value[0]));
@@ -847,5 +847,5 @@
             // 年月日時のどれかが入力されていない。
             if (!(strlen($this->arrParam[$value[1]]) > 0 && strlen($this->arrParam[$value[2]]) > 0 && strlen($this->arrParam[$value[3]]) > 0 && strlen($this->arrParam[$value[4]]) > 0 && strlen($this->arrParam[$value[5]]) > 0)) {
-                $this->arrErr[$value[1]] = t('t_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+                $this->arrErr[$value[1]] = t('c_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
             } else if (! checkdate($this->arrParam[$value[2]], $this->arrParam[$value[3]], $this->arrParam[$value[1]])) {
                 $this->arrErr[$value[1]] = t('SC_CheckError_044', array('T_FIELD' => $value[0]));
@@ -867,5 +867,5 @@
             // 年月日時のどれかが入力されていない。
             if (!(strlen($this->arrParam[$value[1]]) > 0 && strlen($this->arrParam[$value[2]]) > 0)) {
-                $this->arrErr[$value[1]] = t('t_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
+                $this->arrErr[$value[1]] = t('c_* Enter all items for T_FIELD. <br />_01', array('T_FIELD' => $value[0]));
             } else if (! checkdate($this->arrParam[$value[2]], 1, $this->arrParam[$value[1]])) {
                 $this->arrErr[$value[1]] = t('SC_CheckError_044', array('T_FIELD' => $value[0]));
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22389)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22390)
@@ -15,78 +15,78 @@
 msgstr "※ T_FIELDに許可されていないタグ T_TAG が含まれています。<br />"
 
-msgid "t_* T_FIELD is blank. <br />_01"
+msgid "c_* T_FIELD is blank. <br />_01"
 msgstr "※ T_FIELDが入力されていません。<br />"
 
-msgid "t_* T_FIELD is not selected. <br />_01"
+msgid "c_* T_FIELD is not selected. <br />_01"
 msgstr "※ T_FIELDが選択されていません。<br />"
 
-msgid "t_* Spaces, tabs and line breaks are not possible in T_FIELD. <br />_01"
+msgid "c_* Spaces, tabs and line breaks are not possible in T_FIELD. <br />_01"
 msgstr "※ T_FIELDにスペース、タブ、改行のみの入力はできません。<br />"
 
-msgid "t_* Do not include spaces, tabs or line breaks in T_FIELD. <br />_01"
+msgid "c_* Do not include spaces, tabs or line breaks in T_FIELD. <br />_01"
 msgstr "※ T_FIELDにスペース、タブ、改行は含めないで下さい。<br />"
 
-msgid "t_* A numerical value that starts with 0 has been entered for T_FIELD. <br />_01"
+msgid "c_* A numerical value that starts with 0 has been entered for T_FIELD. <br />_01"
 msgstr "※ T_FIELDに0で始まる数値が入力されています。<br />"
 
-msgid "t_* T_FIELD_1ST and T_FIELD_2ND do not match. <br />_01"
+msgid "c_* T_FIELD_1ST and T_FIELD_2ND do not match. <br />_01"
 msgstr "※ T_FIELD_1STとT_FIELD_2NDが一致しません。<br />"
 
-msgid "t_* The same value cannot be used for T_FIELD_1ST and T_FIELD_2ND. <br />_01"
+msgid "c_* The same value cannot be used for T_FIELD_1ST and T_FIELD_2ND. <br />_01"
 msgstr "※ T_FIELD_1STとT_FIELD_2NDは、同じ値を使用できません。<br />"
 
-msgid "t_* It is not possible to enter a larger value for T_FIELD_1ST than for T_FIELD_2ND. <br />_01"
+msgid "c_* It is not possible to enter a larger value for T_FIELD_1ST than for T_FIELD_2ND. <br />_01"
 msgstr "※ T_FIELD_1STはT_FIELD_2NDより大きい値を入力できません。<br />"
 
-msgid "t_* For T_FIELD, enter T_LENGTH  characters or less. <br />_01"
+msgid "c_* For T_FIELD, enter T_LENGTH  characters or less. <br />_01"
 msgstr "※ T_FIELDはT_LENGTH字以下で入力してください。<br />"
 
-msgid "t_* For T_FIELD, enter T_COUNT characters or more. <br />_01"
-msgid_plural "t_* For T_FIELD, input T_COUNT characters or more. <br />_01"
+msgid "c_* For T_FIELD, enter T_COUNT characters or more. <br />_01"
+msgid_plural "c_* For T_FIELD, input T_COUNT characters or more. <br />_01"
 msgstr[0] "※ T_FIELDはT_COUNT字以上で入力してください。<br />"
 msgstr[1] "※ T_FIELDはT_COUNT字以上で入力してください。<br />"
 
-msgid "t_* For T_FIELD, enter T_LENGTH or smaller. <br />_01"
+msgid "c_* For T_FIELD, enter T_LENGTH or smaller. <br />_01"
 msgstr "※ T_FIELDはT_LENGTH以下で入力してください。<br />"
 
-msgid "t_* Enter T_COUNT or higher for T_FIELD. <br />_01"
-msgid_plural "t_* Input T_COUNT or higher for T_FIELD. <br />_01"
+msgid "c_* Enter T_COUNT or higher for T_FIELD. <br />_01"
+msgid_plural "c_* Input T_COUNT or higher for T_FIELD. <br />_01"
 msgstr[0] "※ T_FIELDはT_COUNT以上で入力してください。<br />"
 msgstr[1] "※ T_FIELDはT_COUNT以上で入力してください。<br />"
 
-msgid "t_* Enter only numbers for T_FIELD. <br />_01"
+msgid "c_* Enter only numbers for T_FIELD. <br />_01"
 msgstr "※ T_FIELDは数字で入力してください。<br />"
 
-msgid "t_* Enter only numbers for T_FIELD. <br />_02"
+msgid "c_* Enter only numbers for T_FIELD. <br />_02"
 msgstr "※ T_FIELDは数字で入力してください。<br />"
 
-msgid "t_* Enter alphabetical characters for T_FIELD. <br />_01"
+msgid "c_* Enter alphabetical characters for T_FIELD. <br />_01"
 msgstr "※ T_FIELDは半角英字で入力してください。<br />"
 
-msgid "t_* Enter all items for T_FIELD. <br />_01"
+msgid "c_* Enter all items for T_FIELD. <br />_01"
 msgstr "※ T_FIELDはすべての項目を入力してください。<br />"
 
-msgid "t_* T_FIELD must be T_LENGTH characters or less. <br />_01"
+msgid "c_* T_FIELD must be T_LENGTH characters or less. <br />_01"
 msgstr "※ T_FIELDはT_LENGTH字以内で入力してください。<br />"
 
-msgid "t_* Enter numbers for T_FIELD. <br />_01"
+msgid "c_* Enter numbers for T_FIELD. <br />_01"
 msgstr "※ T_FIELDは数字で入力してください。<br />"
 
-msgid "t_* For T_FIELD, enter within a text length of T_LENGTH. <br />_01"
+msgid "c_* For T_FIELD, enter within a text length of T_LENGTH. <br />_01"
 msgstr "※ T_FIELDはT_LENGTH文字以内で入力してください。<br />"
 
-msgid "t_* Enter items in order, starting at the beginning. <br />_01"
+msgid "c_* Enter items in order, starting at the beginning. <br />_01"
 msgstr "※ T_FIELDは先頭の項目から順番に入力して下さい。<br />"
 
-msgid "t_* For T_FIELD, enter katakana characters. <br />_01"
+msgid "c_* For T_FIELD, enter katakana characters. <br />_01"
 msgstr "※ T_FIELDはカタカナで入力してください。<br />"
 
-msgid "t_* For T_FIELD, enter katakana characters. <br />_02"
+msgid "c_* For T_FIELD, enter katakana characters. <br />_02"
 msgstr "※ T_FIELDはカタカナで入力してください。<br />"
 
-msgid "t_* Enter alphanumeric characters for T_FIELD. <br />_01"
+msgid "c_* Enter alphanumeric characters for T_FIELD. <br />_01"
 msgstr "※ T_FIELDは英数字で入力してください。<br />"
 
-msgid "t_* Enter alphanumeric symbols for T_FIELD. <br />_01"
+msgid "c_* Enter alphanumeric symbols for T_FIELD. <br />_01"
 msgstr "※ T_FIELDは英数記号で入力してください。<br />"
 
@@ -5891,11 +5891,11 @@
 "ことをここに確認し、同意するものとする。<br/>"
 
-msgid "t_Agree_01"
+msgid "tpl_Agree_01"
 msgstr "同意する"
 
-msgid "t_Do not agree_01"
+msgid "tpl_Do not agree_01"
 msgstr "同意しない"
 
-msgid "t_Next_01"
+msgid "tpl_Next_01"
 msgstr "次へ進む"
 