Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Mail.php	(revision 22411)
@@ -200,5 +200,5 @@
 
         $objSendMail->setItem('', $tosubject, $body, $from, $arrInfo['shop_name'], $from, $error, $error, $bcc);
-        $objSendMail->setTo($arrOrder['order_email'], t('FORMAT_NAME_FULL_SIR', array('T_LASTNAME' => $arrOrder['order_name01'], 'T_FIRSTNAME' => $arrOrder['order_name02'])));
+        $objSendMail->setTo($arrOrder['order_email'], t('f_NAME_FULL_SIR_01', array('T_LASTNAME' => $arrOrder['order_name01'], 'T_FIRSTNAME' => $arrOrder['order_name02'])));
 
         // 送信フラグ:trueの場合は、送信する。
@@ -359,5 +359,5 @@
             $to_addr = $arrCustomerData['email'];
         }
-        $objMail->setTo($to_addr, t('FORMAT_NAME_FULL_SIR', array('T_LASTNAME' => $arrCustomerData['name01'], 'T_FIRSTNAME' => $arrCustomerData['name02'])));
+        $objMail->setTo($to_addr, t('f_NAME_FULL_SIR_01', array('T_LASTNAME' => $arrCustomerData['name01'], 'T_FIRSTNAME' => $arrCustomerData['name02'])));
 
         $objMail->sendMail();
Index: /branches/version-2_12-multilang/data/class/SC_Fpdf.php
===================================================================
--- /branches/version-2_12-multilang/data/class/SC_Fpdf.php	(revision 22408)
+++ /branches/version-2_12-multilang/data/class/SC_Fpdf.php	(revision 22411)
@@ -48,7 +48,7 @@
 
         $this->arrMessage = array(
-            t('SC_Fpdf_014'),
-            t('SC_Fpdf_015'),
-            t('SC_Fpdf_016')
+            t('c_Thank you for your purchase._01'),
+            t('c_Delivery will be based on the following below._01'),
+            t('c_Please confirm._01')
         );
 
@@ -107,5 +107,5 @@
         // 郵便番号
 //        $text = '〒 ' . $arrInfo['law_zip01'] . ' - ' . $arrInfo['law_zip02'];
-        $text = t('SC_Fpdf_021') . $arrInfo['law_zipcode'];
+        $text = t('c_postal code mark_01') . $arrInfo['law_zipcode'];
         $this->lfText(125, 71, $text, 8);
         // 都道府県+所在地
@@ -141,5 +141,5 @@
             'T_DAY' => $this->arrData['day']
         );
-        $text = t('SC_Fpdf_017', $tokens);
+        $text = t('c_Creation date: T_YEAR/T_MONTH/T_DAY_01', $tokens);
         $this->lfText(158, 288, $text, 8);  //作成日
     }
@@ -152,10 +152,10 @@
         // 購入者情報
 //        $text = '〒 '.$this->arrDisp['order_zip01'].' - '.$this->arrDisp['order_zip02'];
-        $text = t('SC_Fpdf_021') . $this->arrDisp['order_zipcode'];
+        $text = t('c_postal code mark_01') . $this->arrDisp['order_zipcode'];
         $this->lfText(23, 43, $text, 10); //購入者郵便番号
         $text = $this->arrPref[$this->arrDisp['order_pref']] . $this->arrDisp['order_addr01'];
         $this->lfText(27, 47, $text, 10); //購入者都道府県+住所1
         $this->lfText(27, 51, $this->arrDisp['order_addr02'], 10); //購入者住所2
-        $text = t('SC_Fpdf_018', array('T_LASTNAME' => $this->arrDisp['order_name01'], 'T_FIRSTNAME' => $this->arrDisp['order_name02']));
+        $text = t('f_NAME_FULL_SIR_01', array('T_LASTNAME' => $this->arrDisp['order_name01'], 'T_FIRSTNAME' => $this->arrDisp['order_name02']));
         $this->lfText(27, 59, $text, 11); //購入者氏名
 
@@ -170,10 +170,10 @@
         $this->Cell(5, 0, '', 0, 0, 'R', 0, '');
         $this->SetFont('SJIS', 'B', 15);
-        $this->Cell(67, 8, t('SC_Fpdf_019', array('T_FIELD' => number_format($this->arrDisp['payment_total']))), 0, 2, 'R', 0, '');
+        $this->Cell(67, 8, t('c_$ T_FIELD_01', array('T_FIELD' => number_format($this->arrDisp['payment_total']))), 0, 2, 'R', 0, '');
         $this->Cell(0, 45, '', 0, 2, '', 0, '');
 
         $this->SetFont('SJIS', '', 8);
 
-        $point_unit = t('SC_Fpdf_020');
+        $point_unit = t('c_Pts_01');
 
         // 購入商品情報
@@ -200,6 +200,6 @@
             }
             $arrOrder[$i][1]  = number_format($data[0]);
-            $arrOrder[$i][2]  = t('SC_Fpdf_019', array('T_FIELD' => number_format($data[1])));
-            $arrOrder[$i][3]  = t('SC_Fpdf_019', array('T_FIELD' => number_format($data[2])));
+            $arrOrder[$i][2]  = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($data[1])));
+            $arrOrder[$i][3]  = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($data[2])));
 
         }
@@ -214,5 +214,5 @@
         $arrOrder[$i][1] = '';
         $arrOrder[$i][2] = t('c_Product total_01');
-        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_FIELD' => number_format($this->arrDisp['subtotal'])));
+        $arrOrder[$i][3] = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($this->arrDisp['subtotal'])));
 
         $i++;
@@ -220,5 +220,5 @@
         $arrOrder[$i][1] = '';
         $arrOrder[$i][2] = t('c_Shipping fee_01');
-        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_FIELD' => number_format($this->arrDisp['deliv_fee'])));
+        $arrOrder[$i][3] = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($this->arrDisp['deliv_fee'])));
 
         $i++;
@@ -226,17 +226,17 @@
         $arrOrder[$i][1] = '';
         $arrOrder[$i][2] = t('c_Processing fee_01');
-        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_FIELD' => number_format($this->arrDisp['charge'])));
-
-        $i++;
-        $arrOrder[$i][0] = '';
-        $arrOrder[$i][1] = '';
-        $arrOrder[$i][2] = t('SC_Fpdf_008');
-        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_FIELD' => '- '.number_format(($this->arrDisp['use_point'] * POINT_VALUE) + $this->arrDisp['discount'])));
-
-        $i++;
-        $arrOrder[$i][0] = '';
-        $arrOrder[$i][1] = '';
-        $arrOrder[$i][2] = t('SC_Fpdf_009');
-        $arrOrder[$i][3] = t('SC_Fpdf_019', array('T_FIELD' => number_format($this->arrDisp['payment_total'])));
+        $arrOrder[$i][3] = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($this->arrDisp['charge'])));
+
+        $i++;
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = t('c_Discount_01');
+        $arrOrder[$i][3] = t('c_$ T_FIELD_01', array('T_FIELD' => '- '.number_format(($this->arrDisp['use_point'] * POINT_VALUE) + $this->arrDisp['discount'])));
+
+        $i++;
+        $arrOrder[$i][0] = '';
+        $arrOrder[$i][1] = '';
+        $arrOrder[$i][2] = t('c_Billing amount_01');
+        $arrOrder[$i][3] = t('c_$ T_FIELD_01', array('T_FIELD' => number_format($this->arrDisp['payment_total'])));
 
         // ポイント表記
@@ -251,5 +251,5 @@
             $arrOrder[$i][0] = '';
             $arrOrder[$i][1] = '';
-            $arrOrder[$i][2] = t('SC_Fpdf_010');
+            $arrOrder[$i][2] = t('c_Used points_01');
             $arrOrder[$i][3] = number_format($this->arrDisp['use_point']).$point_unit;
 
@@ -257,5 +257,5 @@
             $arrOrder[$i][0] = '';
             $arrOrder[$i][1] = '';
-            $arrOrder[$i][2] = t('SC_Fpdf_011');
+            $arrOrder[$i][2] = t('c_Points added_01');
             $arrOrder[$i][3] = number_format($this->arrDisp['add_point']).$point_unit;
         }
@@ -273,5 +273,5 @@
         $this->Cell(0, 10, '', 0, 1, 'C', 0, '');
         $this->SetFont('Gothic', 'B', 9);
-        $this->MultiCell(0, 6, t('SC_Fpdf_012'), 'T', 2, 'L', 0, '');  //備考
+        $this->MultiCell(0, 6, t('c_<Remarks>_01'), 'T', 2, 'L', 0, '');  //備考
         $this->SetFont('SJIS', '', 8);
         $text = SC_Utils_Ex::rtrim($this->arrData['etc1'] . "\n" . $this->arrData['etc2'] . "\n" . $this->arrData['etc3']);
@@ -330,5 +330,5 @@
                 $this->arrDisp['payment_info'] = unserialize($this->arrDisp['memo02']);
             }
-            $this->arrDisp['payment_type'] = t('SC_Fpdf_013');
+            $this->arrDisp['payment_type'] = t('c_Payment_01');
         }
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22408)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22411)
@@ -169,5 +169,5 @@
 
         // 受注商品情報
-        $objFormParam->addParam(t('PARAM_LABEL_DISCOUNT'), 'discount', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
+        $objFormParam->addParam(t('c_Discount_01'), 'discount', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Shipping fee_01'), 'deliv_fee', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Processing fee_01'), 'charge', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
@@ -175,5 +175,5 @@
         // ポイント機能ON時のみ
         if (USE_POINT !== false) {
-            $objFormParam->addParam(t('PARAM_LABEL_USE_POINT'), 'use_point', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objFormParam->addParam(t('c_Used points_01'), 'use_point', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         }
 
@@ -201,5 +201,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_TOTAL'), 'total');
         $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_TOTAL'), 'payment_total');
-        $objFormParam->addParam(t('PARAM_LABEL_ADD_POINT'), 'add_point');
+        $objFormParam->addParam(t('c_Points added_01'), 'add_point');
         $objFormParam->addParam(t('PARAM_LABEL_BIRTH_POINT'), 'birth_point');
         $objFormParam->addParam(t('PARAM_LABEL_TAX_TOTAL'), 'tax');
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22408)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22411)
@@ -307,5 +307,5 @@
 
         // 受注商品情報
-        $objFormParam->addParam(t('PARAM_LABEL_DISCOUNT'), 'discount', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
+        $objFormParam->addParam(t('c_Discount_01'), 'discount', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Shipping fee_01'), 'deliv_fee', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Processing fee_01'), 'charge', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
@@ -313,5 +313,5 @@
         // ポイント機能ON時のみ
         if (USE_POINT !== false) {
-            $objFormParam->addParam(t('PARAM_LABEL_USE_POINT'), 'use_point', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objFormParam->addParam(t('c_Used points_01'), 'use_point', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         }
 
@@ -339,5 +339,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_TOTAL'), 'total');
         $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_TOTAL'), 'payment_total');
-        $objFormParam->addParam(t('PARAM_LABEL_ADD_POINT'), 'add_point');
+        $objFormParam->addParam(t('c_Points added_01'), 'add_point');
         $objFormParam->addParam(t('PARAM_LABEL_BIRTH_POINT'), 'birth_point', null, 'n', array(), 0);
         $objFormParam->addParam(t('PARAM_LABEL_TAX_TOTAL'), 'tax');
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 22205)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 22411)
@@ -128,7 +128,7 @@
 
         // メッセージ
-        $arrForm['msg1'] = t('LC_Page_Admin_Order_Pdf_006');
-        $arrForm['msg2'] = t('LC_Page_Admin_Order_Pdf_007');
-        $arrForm['msg3'] = t('LC_Page_Admin_Order_Pdf_008');
+        $arrForm['msg1'] = t('c_Thank you for your purchase._01');
+        $arrForm['msg2'] = t('c_Delivery will be based on the following below._01');
+        $arrForm['msg3'] = t('c_Please confirm._01');
 
         // 注文番号があったら、セットする
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22408)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22411)
@@ -221,44 +221,41 @@
 msgstr "Processing fee"
 
-msgid "SC_Fpdf_008"
+msgid "c_Discount_01"
 msgstr "Discount"
 
-msgid "SC_Fpdf_009"
+msgid "c_Billing amount_01"
 msgstr "Billing amount"
 
-msgid "SC_Fpdf_010"
+msgid "c_Used points_01"
 msgstr "Used points"
 
-msgid "SC_Fpdf_011"
+msgid "c_Points added_01"
 msgstr "Points added"
 
-msgid "SC_Fpdf_012"
+msgid "c_<Remarks>_01"
 msgstr "<Remarks>"
 
-msgid "SC_Fpdf_013"
+msgid "c_Payment_01"
 msgstr "Payment"
 
-msgid "SC_Fpdf_014"
+msgid "c_Thank you for your purchase._01"
 msgstr "Thank you for your purchase."
 
-msgid "SC_Fpdf_015"
+msgid "c_Delivery will be based on the following below._01"
 msgstr "Delivery will be based on the following below."
 
-msgid "SC_Fpdf_016"
+msgid "c_Please confirm._01"
 msgstr "Please confirm."
 
-msgid "SC_Fpdf_017"
+msgid "c_Creation date: T_YEAR/T_MONTH/T_DAY_01"
 msgstr "Creation date: T_YEAR/T_MONTH/T_DAY"
 
-msgid "SC_Fpdf_018"
-msgstr "T_LASTNAME T_FIRSTNAME"
-
-msgid "SC_Fpdf_019"
+msgid "c_$ T_FIELD_01"
 msgstr "$ T_FIELD"
 
-msgid "SC_Fpdf_020"
+msgid "c_Pts_01"
 msgstr "Pts"
 
-msgid "SC_Fpdf_021"
+msgid "c_postal code mark_01"
 msgstr " "
 
@@ -656,7 +653,4 @@
 msgstr "Points in possession"
 
-msgid "PARAM_LABEL_ADD_POINT"
-msgstr "Points added"
-
 msgid "PARAM_LABEL_BIRTH_POINT"
 msgstr "Birthday points"
@@ -881,10 +875,4 @@
 msgstr "Product shipping fee"
 
-msgid "PARAM_LABEL_DISCOUNT"
-msgstr "Discount"
-
-msgid "PARAM_LABEL_USE_POINT"
-msgstr "Used points"
-
 msgid "PARAM_LABEL_POINT"
 msgstr "Points"
@@ -1897,5 +1885,5 @@
 msgstr "Y-m-d H:i"
 
-msgid "FORMAT_NAME_FULL_SIR"
+msgid "f_NAME_FULL_SIR_01"
 msgstr "T_LASTNAME T_FIRSTNAME"
 
@@ -2938,13 +2926,4 @@
 msgid "LC_Page_Admin_Order_Pdf_005"
 msgstr "Detailed purchase statement (delivery slip)"
-
-msgid "LC_Page_Admin_Order_Pdf_006"
-msgstr "Thank you for your purchase."
-
-msgid "LC_Page_Admin_Order_Pdf_007"
-msgstr "Delivery will be based on the following below."
-
-msgid "LC_Page_Admin_Order_Pdf_008"
-msgstr "Please confirm."
 
 msgid "LC_Page_Admin_Order_Pdf_009"
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22408)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22411)
@@ -214,44 +214,41 @@
 msgstr "手数料"
 
-msgid "SC_Fpdf_008"
+msgid "c_Discount_01"
 msgstr "値引き"
 
-msgid "SC_Fpdf_009"
+msgid "c_Billing amount_01"
 msgstr "請求金額"
 
-msgid "SC_Fpdf_010"
+msgid "c_Used points_01"
 msgstr "利用ポイント"
 
-msgid "SC_Fpdf_011"
+msgid "c_Points added_01"
 msgstr "加算ポイント"
 
-msgid "SC_Fpdf_012"
+msgid "c_<Remarks>_01"
 msgstr "＜ 備 考 ＞"
 
-msgid "SC_Fpdf_013"
+msgid "c_Payment_01"
 msgstr "お支払い"
 
-msgid "SC_Fpdf_014"
+msgid "c_Thank you for your purchase._01"
 msgstr "このたびはお買上げいただきありがとうございます。"
 
-msgid "SC_Fpdf_015"
+msgid "c_Delivery will be based on the following below._01"
 msgstr "下記の内容にて納品させていただきます。"
 
-msgid "SC_Fpdf_016"
+msgid "c_Please confirm._01"
 msgstr "ご確認くださいますよう、お願いいたします。"
 
-msgid "SC_Fpdf_017"
+msgid "c_Creation date: T_YEAR/T_MONTH/T_DAY_01"
 msgstr "作成日: T_YEAR年T_MONTH月T_DAY日"
 
-msgid "SC_Fpdf_018"
-msgstr "T_LASTNAME　T_FIRSTNAME 様"
-
-msgid "SC_Fpdf_019"
+msgid "c_$ T_FIELD_01"
 msgstr "T_FIELD 円"
 
-msgid "SC_Fpdf_020"
+msgid "c_Pts_01"
 msgstr "Pt"
 
-msgid "SC_Fpdf_021"
+msgid "c_postal code mark_01"
 msgstr "〒"
 
@@ -645,7 +642,4 @@
 msgstr "所持ポイント"
 
-msgid "PARAM_LABEL_ADD_POINT"
-msgstr "加算ポイント"
-
 msgid "PARAM_LABEL_BIRTH_POINT"
 msgstr "お誕生日ポイント"
@@ -870,10 +864,4 @@
 msgstr "商品送料"
 
-msgid "PARAM_LABEL_DISCOUNT"
-msgstr "値引き"
-
-msgid "PARAM_LABEL_USE_POINT"
-msgstr "利用ポイント"
-
 msgid "PARAM_LABEL_POINT"
 msgstr "ポイント"
@@ -1883,5 +1871,5 @@
 msgstr "Y年m月d日H時i分"
 
-msgid "FORMAT_NAME_FULL_SIR"
+msgid "f_NAME_FULL_SIR_01"
 msgstr "T_LASTNAME T_FIRSTNAME 様"
 
@@ -2919,13 +2907,4 @@
 msgid "LC_Page_Admin_Order_Pdf_005"
 msgstr "お買上げ明細書(納品書)"
-
-msgid "LC_Page_Admin_Order_Pdf_006"
-msgstr "このたびはお買上げいただきありがとうございます。"
-
-msgid "LC_Page_Admin_Order_Pdf_007"
-msgstr "下記の内容にて納品させていただきます。"
-
-msgid "LC_Page_Admin_Order_Pdf_008"
-msgstr "ご確認くださいますよう、お願いいたします。"
 
 msgid "LC_Page_Admin_Order_Pdf_009"