Index: /branches/version-2_12-multilang/data/class/api/operations/ItemLookup.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/ItemLookup.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/api/operations/ItemLookup.php	(revision 22417)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('API_ItemLookup_001');
+        $this->operation_description = t('c_Product details information will be retrieved_01');
     }
 
@@ -73,5 +73,5 @@
                 return true;
             } else {
-                $this->addError('ItemLookup.Error', t('API_ItemLookup_002'));
+                $this->addError('ItemLookup.Error', t('c_* The requested information was not found._01'));
             }
         }
Index: /branches/version-2_12-multilang/data/class/api/operations/CartGet.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/CartGet.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/api/operations/CartGet.php	(revision 22417)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('API_CartGet_001');
+        $this->operation_description = t('c_Cart retrieval_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/CartCreate.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/CartCreate.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/api/operations/CartCreate.php	(revision 22417)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('API_CartCreate_001');
+        $this->operation_description = t('c_Newly create cart_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/CartClear.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/CartClear.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/api/operations/CartClear.php	(revision 22417)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('API_CartClear_001');
+        $this->operation_description = t('c_Empty cart_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/AddrFromZip.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/AddrFromZip.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/api/operations/AddrFromZip.php	(revision 22417)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('API_AddrFromZip_001');
+        $this->operation_description = t('c_Search for an address from the postal code._01');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/BrowseNodeLookup.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/BrowseNodeLookup.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/api/operations/BrowseNodeLookup.php	(revision 22417)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('API_BrowseNodeLookup_001');
+        $this->operation_description = t('c_Category retrieval_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/CartModify.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/CartModify.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/api/operations/CartModify.php	(revision 22417)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('API_CartModify_001');
+        $this->operation_description = t('c_Cart repair_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/CartAdd.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/CartAdd.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/api/operations/CartAdd.php	(revision 22417)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('API_CartAdd_001');
+        $this->operation_description = t('c_Add product to cart_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php	(revision 22417)
@@ -42,5 +42,5 @@
     public function __construct() {
         parent::__construct();
-        $this->operation_description = t('API_ItemSearch_001');
+        $this->operation_description = t('c_Product search and product list information are retrieved._01');
     }
 
@@ -90,5 +90,5 @@
                 return true;
             } else {
-                $this->addError('ItemSearch.Error', t('API_ItemSearch_002'));
+                $this->addError('ItemSearch.Error', t('c_* The requested information was not found._01'));
             }
         }
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22416)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22417)
@@ -404,36 +404,33 @@
 msgstr "The block cannot be found"
 
-msgid "API_AddrFromZip_001"
+msgid "c_Search for an address from the postal code._01"
 msgstr "Search for an address from the postal code."
 
-msgid "API_BrowseNodeLookup_001"
+msgid "c_Category retrieval_01"
 msgstr "Category retrieval"
 
-msgid "API_CartAdd_001"
+msgid "c_Add product to cart_01"
 msgstr "Add product to cart"
 
-msgid "API_CartClear_001"
+msgid "c_Empty cart_01"
 msgstr "Empty cart"
 
-msgid "API_CartCreate_001"
+msgid "c_Newly create cart_01"
 msgstr "Newly create cart"
 
-msgid "API_CartGet_001"
+msgid "c_Cart retrieval_01"
 msgstr "Cart retrieval"
 
-msgid "API_CartModify_001"
+msgid "c_Cart repair_01"
 msgstr "Cart repair"
 
-msgid "API_ItemLookup_001"
+msgid "c_Product details information will be retrieved_01"
 msgstr "Product details information will be retrieved"
 
-msgid "API_ItemLookup_002"
+msgid "c_* The requested information was not found._01"
 msgstr "* The requested information was not found."
 
-msgid "API_ItemSearch_001"
+msgid "c_Product search and product list information are retrieved._01"
 msgstr "Product search and product list information are retrieved."
-
-msgid "API_ItemSearch_002"
-msgstr "* The requested information was not found."
 
 msgid "PARAM_LABEL_EMAIL"
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22416)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22417)
@@ -393,36 +393,33 @@
 msgstr "ブロックが見つかりません"
 
-msgid "API_AddrFromZip_001"
+msgid "c_Search for an address from the postal code._01"
 msgstr "郵便番号から住所を検索します。"
 
-msgid "API_BrowseNodeLookup_001"
+msgid "c_Category retrieval_01"
 msgstr "カテゴリ取得"
 
-msgid "API_CartAdd_001"
+msgid "c_Add product to cart_01"
 msgstr "カートへの商品追加"
 
-msgid "API_CartClear_001"
+msgid "c_Empty cart_01"
 msgstr "カートのクリア"
 
-msgid "API_CartCreate_001"
+msgid "c_Newly create cart_01"
 msgstr "カートの新規作成"
 
-msgid "API_CartGet_001"
+msgid "c_Cart retrieval_01"
 msgstr "カートの取得"
 
-msgid "API_CartModify_001"
+msgid "c_Cart repair_01"
 msgstr "カートの修正"
 
-msgid "API_ItemLookup_001"
+msgid "c_Product details information will be retrieved_01"
 msgstr "商品詳細情報を取得します。"
 
-msgid "API_ItemLookup_002"
+msgid "c_* The requested information was not found._01"
 msgstr "※ 要求された情報は見つかりませんでした。"
 
-msgid "API_ItemSearch_001"
+msgid "c_Product search and product list information are retrieved._01"
 msgstr "商品検索・商品一覧情報を取得します。"
-
-msgid "API_ItemSearch_002"
-msgstr "※ 要求された情報は見つかりませんでした。"
 
 msgid "PARAM_LABEL_EMAIL"