Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Transform.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Transform.php	(revision 22102)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Transform.php	(revision 22420)
@@ -65,5 +65,5 @@
         if (!in_array($encoding, array('ASCII', 'UTF-8'))) {
             if ($encoding === false) {
-                $encoding = t("SC_Helper_Transform_001");
+                $encoding = t("c_Not detectable_01");
             }
             $msg = t('SC_Helper_Transform_002', array('T_FIELD' => $encoding));
@@ -327,5 +327,5 @@
             }
             // エラー画面表示
-            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t('SC_Helper_Transform_004', array('T_FIELD' => $err_msg)));
+            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t('c_Template operation failed. T_FIELD_01', array('T_FIELD' => $err_msg)));
         } elseif ($this->snip_count) {
             $html = $this->objDOM->saveHTML();
@@ -620,5 +620,5 @@
         }
         catch (Exception $e) {
-            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t("SC_Helper_Transform_005"));
+            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, t("c_Template operation failed._01"));
         }
 
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Address.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Address.php	(revision 22102)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Address.php	(revision 22420)
@@ -44,5 +44,5 @@
         // 顧客IDのチェック
         if (is_null($customer_id) || !is_numeric($customer_id) || !preg_match("/^\d+$/", $customer_id)) {
-            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("SC_Helper_Address_001"));
+            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("c_Correctly designate the customer ID_01"));
                         
         }
@@ -53,5 +53,5 @@
             // 別のお届け先最大登録数に達している場合、エラー
             if ($deliv_count >= DELIV_ADDR_MAX) {
-                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("SC_Helper_Address_002"));
+                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("c_The maximum number of separate shipping destinations registered has been met._01"));
             }
 
@@ -64,5 +64,5 @@
             $deliv_count = $objQuery->count('dtb_other_deliv','other_deliv_id = ?' ,array($other_deliv_id));
             if ($deliv_count != 1) {
-                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("SC_Helper_Address_003"));
+                SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t("c_There is no separate delivery destination that matches._01"));
             }
 
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 22420)
@@ -183,5 +183,5 @@
         }
         if (count($_SESSION['shipping']) >= DELIV_ADDR_MAX) {
-            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t('LC_Page_Mypage_DeliveryAddr_004'));
+            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', false, t('c_The maximum number of separate shipping destinations registered has been met._01'));
         } else {
             $_SESSION['shipping'][] = $arrRegist;
Index: /branches/version-2_12-multilang/data/class/pages/admin/LC_Page_Admin_Home.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 22420)
@@ -46,5 +46,5 @@
         parent::init();
         $this->tpl_mainpage = 'home.tpl';
-        $this->tpl_subtitle = t('LC_Page_Admin_Home_001');
+        $this->tpl_subtitle = t('c_Home_01');
     }
 
@@ -325,5 +325,5 @@
 
         if (empty($arrTmpData)) {
-            SC_Utils_Ex::sfErrorHeader(t('LC_Page_Admin_Home_002'));
+            SC_Utils_Ex::sfErrorHeader(t('c_>> Update information was not obtained._01'));
             return array();
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/LC_Page_Admin_Index.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 22420)
@@ -130,5 +130,5 @@
             // ログインチェック
             if (!$this->lfIsLoginMember($arrForm['login_id'], $arrForm['password'])) {
-                $arrErr['password'] = t('LC_Page_Admin_Index_001');
+                $arrErr['password'] = t('c_You cannot log in._01');
                 $this->lfSetIncorrectData($arrForm['login_id']);
             }
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22419)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22420)
@@ -2146,13 +2146,4 @@
 msgstr "Add or change delivery destination"
 
-msgid "LC_Page_Mypage_DeliveryAddr_002"
-msgstr "The maximum number of separate shipping destinations has been met."
-
-msgid "LC_Page_Mypage_DeliveryAddr_003"
-msgstr "There is no separate delivery destination that matches."
-
-msgid "LC_Page_Mypage_DeliveryAddr_004"
-msgstr "The maximum number of separate shipping destinations has been met."
-
 msgid "LC_Page_MyPage_Favorite_001"
 msgstr "List of Favorites"
@@ -3466,33 +3457,33 @@
 msgstr "(Sales ratio)"
 
-msgid "LC_Page_Admin_Home_001"
+msgid "c_Home_01"
 msgstr "Home"
 
-msgid "LC_Page_Admin_Home_002"
+msgid "c_>> Update information was not obtained._01"
 msgstr ">> Update information was not obtained."
 
-msgid "LC_Page_Admin_Index_001"
+msgid "c_You cannot log in._01"
 msgstr "You cannot log in."
 
-msgid "SC_Helper_Address_001"
+msgid "c_Correctly designate the customer ID_01"
 msgstr "Correctly designate the customer ID"
 
-msgid "SC_Helper_Address_002"
+msgid "c_The maximum number of separate shipping destinations registered has been met._01"
 msgstr ""
 "The maximum number of separate shipping destinations registered has been met."
 
-msgid "SC_Helper_Address_003"
+msgid "c_There is no separate delivery destination that matches._01"
 msgstr "There is no separate delivery destination that matches."
 
-msgid "SC_Helper_Transform_001"
+msgid "c_Not detectable_01"
 msgstr "Not detectable"
 
-msgid "C_Helper_Transform_003"
+msgid "c_<br />T_FIELD does not exist_01"
 msgstr "<br />T_FIELD does not exist"
 
-msgid "SC_Helper_Transform_004"
+msgid "c_Template operation failed. T_FIELD_01"
 msgstr "Template operation failed. T_FIELD"
 
-msgid "SC_Helper_Transform_005"
+msgid "c_Template operation failed._01"
 msgstr "Template operation failed."
 
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22419)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22420)
@@ -2135,13 +2135,4 @@
 msgstr "お届け先の追加･変更"
 
-msgid "LC_Page_Mypage_DeliveryAddr_002"
-msgstr "別のお届け先最大登録数に達しています。"
-
-msgid "LC_Page_Mypage_DeliveryAddr_003"
-msgstr "一致する別のお届け先がありません。"
-
-msgid "LC_Page_Mypage_DeliveryAddr_004"
-msgstr "別のお届け先最大登録数に達しています。"
-
 msgid "LC_Page_MyPage_Favorite_001"
 msgstr "お気に入り一覧"
@@ -3431,32 +3422,32 @@
 msgstr "(売上比率)"
 
-msgid "LC_Page_Admin_Home_001"
+msgid "c_Home_01"
 msgstr "ホーム"
 
-msgid "LC_Page_Admin_Home_002"
+msgid "c_>> Update information was not obtained._01"
 msgstr ">> 更新情報の取得に失敗しました。"
 
-msgid "LC_Page_Admin_Index_001"
+msgid "c_You cannot log in._01"
 msgstr "ログイン出来ません。"
 
-msgid "SC_Helper_Address_001"
+msgid "Correctly designate the customer ID"
 msgstr "顧客IDを正しく指定して下さい"
 
-msgid "SC_Helper_Address_002"
+msgid "c_The maximum number of separate shipping destinations registered has been met._01"
 msgstr "別のお届け先最大登録数に達しています。"
 
-msgid "SC_Helper_Address_003"
+msgid "c_There is no separate delivery destination that matches._01"
 msgstr "一致する別のお届け先がありません。"
 
-msgid "SC_Helper_Transform_001"
+msgid "c_Not detectable_01"
 msgstr "検出不能"
 
-msgid "C_Helper_Transform_003"
+msgid "c_<br />T_FIELD does not exist_01"
 msgstr "<br />T_FIELD が存在しません"
 
-msgid "SC_Helper_Transform_004"
+msgid "c_Template operation failed. T_FIELD_01"
 msgstr "テンプレートの操作に失敗しました。T_FIELD"
 
-msgid "SC_Helper_Transform_005"
+msgid "c_Template operation failed._01"
 msgstr "テンプレートの操作に失敗しました。"
 