Index: /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php
===================================================================
--- /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php	(revision 22423)
+++ /branches/version-2_12-multilang/data/class/api/operations/ItemSearch.php	(revision 22426)
@@ -99,8 +99,8 @@
     protected function lfInitParam(&$objFormParam) {
         $objFormParam->addParam(t('c_Category ID_01'), 'BrowseNode', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_KEYWORDS'), 'Keywords', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_MANUFACTURER'), 'Manufacturer', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ITEMPAGE'), 'ItemPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_SORT'), 'Sort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Keyword_01'), 'Keywords', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Manufacturer name_01'), 'Manufacturer', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Page number_01'), 'ItemPage', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Sort_01'), 'Sort', STEXT_LEN, 'a', array('GRAPH_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php	(revision 22423)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php	(revision 22426)
@@ -316,9 +316,9 @@
         SC_Helper_Customer_Ex::sfCustomerRegisterParam($objFormParam, $isAdmin);
         if ($isAdmin) {
-            $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_ID'), 'customer_id', INT_LEN, 'n', array('NUM_CHECK'));
+            $objFormParam->addParam(t('c_Member ID_01'), 'customer_id', INT_LEN, 'n', array('NUM_CHECK'));
             $objFormParam->addParam(t('Mobile e-mail address'), 'email_mobile', null, 'a', array('NO_SPTAB', 'EMAIL_CHECK', 'SPTAB_CHECK' ,'EMAIL_CHAR_CHECK', 'MOBILE_EMAIL_CHECK'));
-            $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_STATUS'), 'status', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-            $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_NOTE'), 'note', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-            $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_POINT'), 'point', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK'), 0);
+            $objFormParam->addParam(t('c_Member status_01'), 'status', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam(t('c_Memo for SHOP_01'), 'note', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+            $objFormParam->addParam(t('c_Points in possession_01'), 'point', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK'), 0);
         }
 
@@ -519,5 +519,5 @@
      */
     function sfSetSearchParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_ID'), 'search_customer_id', ID_MAX_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Member ID_01'), 'search_customer_id', ID_MAX_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Name_02'), 'search_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_KANA'), 'search_kana', STEXT_LEN, 'CKV', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK', 'KANABLANK_CHECK'));
@@ -544,5 +544,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_UPDATE_END_DAY'), 'search_end_day', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_PAGE_MAX'), 'search_page_max', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'), SEARCH_PMAX, false);
-        $objFormParam->addParam(t('PARAM_LABEL_PAGE_NO'), 'search_pageno', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'), 1, false);
+        $objFormParam->addParam(t('c_Page number_01'), 'search_pageno', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'), 1, false);
         $objFormParam->addParam(t('PARAM_LABEL_BUY_START_YEAR'), 'search_buy_start_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_BUY_START_MONTH'), 'search_buy_start_month', 2, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
@@ -555,5 +555,5 @@
         $objFormParam->addParam(t('c_Category_01'), 'search_category_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Gender_01'), 'search_sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_STATUS'), 'search_status', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Member status_01'), 'search_status', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Occupation_01'), 'search_job', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 22425)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 22426)
@@ -125,5 +125,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_ID'), 'search_category_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK','NUM_CHECK'));
         $objFormParam->addParam(t('c_Product code_01'), 'search_product_code', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_PAGE_NO'), 'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK','NUM_CHECK'));
+        $objFormParam->addParam(t('c_Page number_01'), 'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK','NUM_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 22426)
@@ -165,5 +165,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_META_AUTHOR'), 'author', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_META_DESCRIPTION'), 'description', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_KEYWORDS'), 'keyword', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Keyword_01'), 'keyword', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 22426)
@@ -162,5 +162,5 @@
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam(t('PARAM_LABEL_MAKER_ID'), 'maker_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_MAKER_NAME'), 'name', SMTEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Manufacturer name_01'), 'name', SMTEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22425)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22426)
@@ -205,6 +205,6 @@
         $objFormParam->addParam(t('PARAM_LABEL_TAX_TOTAL'), 'tax');
         $objFormParam->addParam(t('PARAM_LABEL_TOTAL_POINT'), 'total_point');
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_ID'), 'customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_ID'), 'edit_customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
+        $objFormParam->addParam(t('c_Member ID_01'), 'customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
+        $objFormParam->addParam(t('c_Member ID_01'), 'edit_customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('PARAM_LABEL_NOW_POINT'), 'customer_point');
         $objFormParam->addParam(t('PARAM_LABEL_BEFORE_POINT'), 'point');
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22122)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22426)
@@ -125,5 +125,5 @@
         $objFormParam->addParam(t('PARAM_LABEL_ORDER_NUMBER'), 'order_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('PARAM_LABEL_BEFORE_ORDER_STATUS'), 'status', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_PAGE_NO'), 'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Page number_01'), 'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
 		if ($this->getMode() == 'update') {
         	$objFormParam->addParam(t('PARAM_LABEL_AFTER_ORDER_STATUS'), 'change_status', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22425)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22426)
@@ -343,6 +343,6 @@
         $objFormParam->addParam(t('PARAM_LABEL_TAX_TOTAL'), 'tax');
         $objFormParam->addParam(t('PARAM_LABEL_TOTAL_POINT'), 'total_point');
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_ID'), 'customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_ID'), 'edit_customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
+        $objFormParam->addParam(t('c_Member ID_01'), 'customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
+        $objFormParam->addParam(t('c_Member ID_01'), 'edit_customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('PARAM_LABEL_NOW_POINT'), 'customer_point');
         $objFormParam->addParam(t('PARAM_LABEL_BEFORE_POINT'), 'point');
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22425)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22426)
@@ -605,26 +605,26 @@
 msgstr "Category ID"
 
-msgid "PARAM_LABEL_KEYWORDS"
+msgid "c_Keyword_01"
 msgstr "Keyword"
 
-msgid "PARAM_LABEL_MANUFACTURER"
+msgid "c_Manufacturer name_01"
 msgstr "Manufacturer name"
 
-msgid "PARAM_LABEL_ITEMPAGE"
+msgid "c_Page number_01"
 msgstr "Page number"
 
-msgid "PARAM_LABEL_SORT"
+msgid "c_Sort_01"
 msgstr "Sort"
 
-msgid "PARAM_LABEL_CUSTOMER_ID"
+msgid "c_Member ID_01"
 msgstr "Member ID"
 
-msgid "PARAM_LABEL_CUSTOMER_STATUS"
+msgid "c_Member status_01"
 msgstr "Member status"
 
-msgid "PARAM_LABEL_CUSTOMER_NOTE"
+msgid "c_Memo for SHOP_01"
 msgstr "Memo for SHOP"
 
-msgid "PARAM_LABEL_CUSTOMER_POINT"
+msgid "c_Points in possession_01"
 msgstr "Points in possession"
 
@@ -695,7 +695,4 @@
 msgstr "Number of items displayed"
 
-msgid "PARAM_LABEL_PAGE_NO"
-msgstr "Page number"
-
 msgid "PARAM_LABEL_BUY_START_YEAR"
 msgstr "Final purchase date (start year)"
@@ -1234,7 +1231,4 @@
 msgid "PARAM_LABEL_MAKER_ID"
 msgstr "Manufacturer ID"
-
-msgid "PARAM_LABEL_MAKER_NAME"
-msgstr "Manufacturer name"
 
 msgid "PARAM_LABEL_MAKER_URL"
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22425)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22426)
@@ -594,26 +594,26 @@
 msgstr "カテゴリID"
 
-msgid "PARAM_LABEL_KEYWORDS"
+msgid "c_Keyword_01"
 msgstr "キーワード"
 
-msgid "PARAM_LABEL_MANUFACTURER"
+msgid "c_Manufacturer name_01"
 msgstr "メーカー名"
 
-msgid "PARAM_LABEL_ITEMPAGE"
+msgid "c_Page number_01"
 msgstr "ページ番号"
 
-msgid "PARAM_LABEL_SORT"
+msgid "c_Sort_01"
 msgstr "ソート"
 
-msgid "PARAM_LABEL_CUSTOMER_ID"
+msgid "c_Member ID_01"
 msgstr "会員ID"
 
-msgid "PARAM_LABEL_CUSTOMER_STATUS"
+msgid "c_Member status_01"
 msgstr "会員状態"
 
-msgid "PARAM_LABEL_CUSTOMER_NOTE"
+msgid "c_Memo for SHOP_01"
 msgstr "SHOP用メモ"
 
-msgid "PARAM_LABEL_CUSTOMER_POINT"
+msgid "c_Points in possession_01"
 msgstr "所持ポイント"
 
@@ -684,7 +684,4 @@
 msgstr "表示件数"
 
-msgid "PARAM_LABEL_PAGE_NO"
-msgstr "ページ番号"
-
 msgid "PARAM_LABEL_BUY_START_YEAR"
 msgstr "最終購入日(開始年)"
@@ -1223,7 +1220,4 @@
 msgid "PARAM_LABEL_MAKER_ID"
 msgstr "メーカーID"
-
-msgid "PARAM_LABEL_MAKER_NAME"
-msgstr "メーカー名"
 
 msgid "PARAM_LABEL_MAKER_URL"